{
  "usingComponents": {
    "ec-canvas": "../../components/ec-canvas/ec-canvas",
    "van-cell": "@vant/weapp/cell/index",
    "van-image": "@vant/weapp/image/index",
    "van-row": "@vant/weapp/row/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-col": "@vant/weapp/col/index"
  },
  "navigationBarTitleText": "传播分析"
}